Page MenuHomePhabricator

Create remaining VisualEditor projects and migrate "tracking" tasks into the relevant projects
Closed, ResolvedPublic8 Story Points

Description

We're scrapping tracking bugs

  • All VE projects' descriptions should have "Reminder: All VisualEditor-related tasks should be tagged with VisualEditor as well, for tracking, triage and management purposes." appended.
  • All projects are regular (briefcase) type.
ProjectDescriptionTask it replaces
VisualEditor-PerformancePerformance issues with VisualEditor.T51685
VisualEditor-CopyPasteCopy paste issues with VisualEditor.T35105
VisualEditor-InterfaceLanguageMulti-lingual interface (i18n, l10n, RTL) issues with VisualEditor.N/A
VisualEditor-LinksLink editing in VisualEditor (not VisualEditor-MediaWiki specific).N/A
VisualEditor-MediaMedia editing in VisualEditor (not VisualEditor-MediaWiki specific).N/A
VisualEditor-MediaWiki-PluginsPerformance issues with VisualEditor.T48803

Merge into existing projects:

Event Timeline

Jdforrester-WMF triaged this task as High priority.Nov 25 2014, 7:23 PM
Jdforrester-WMF closed this task as Resolved.Jan 28 2015, 6:06 AM

Now complete.

Jdforrester-WMF moved this task from Blocked to Q4 on the VisualEditor board.Feb 5 2015, 1:09 AM